Jump to content
magdeveloper

[Solved] getting an error while updating pagelines from version 5.0.97 to 5.1.7.

Recommended Posts

magdeveloper

hi there ,

I am getting an error while updating pagelines from Versie: 5.0.97 to 5.1.7.

In the latest package it seems that there is no stylesheet and this renders my site an error.


"style sheet is missing"

is this archive correctly uploaded from your support portal? It seems there is a missing file.

When I upload the archive to my site via FTP it gives me this error.

I tried uploading it twice.

Share this post


Link to post
Share on other sites
Ray

HI @magdeveloper

Seem like you're getting a theme error, are you uploading PageLines Platform 5 to the plugins folder?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×